all::
RSYNC_DEST := bogomips.org:/srv/bogomips/mogstored_rack
rfproject := rainbows
rfpackage := mogstored_rack
include pkg.mk
all::

doc::
	tar cf - $$(git ls-files examples/) | (cd doc && tar xf -)
